/*
 * @author Ranides Atterwim <ranides@gmail.com>
 * @copyright Ranides Atterwim
 * @license WTFPL
 * @url http://ranides.net/projects/assira.junit
 */
package net.ranides.assira.junit.mockup;

/**
 *
 * @author Ranides Atterwim <ranides@gmail.com>
 */
@SuppressWarnings("PMD")
public class TesterInterfaces {

    public interface IntA {

        void findFirst();

        void findAll();

    }

    public interface IntB {

        void open();

        void close();

    }

    public interface IntC {

        void read();

        void write();
        
        void next();

    }

}
